#cc-notification, #cc-notification *,
#cc-modal, #cc-modal *,
#cc-tag, #cc-tag * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #333;
	font-size: 12px!important;
	font-family: 'Open Sans',Arial,Helvetica,sans-serif!important;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

#cc-notification {
	position: fixed!important;
	left: 0!important;
	z-index: 99999998!important;
	width: 100%!important;
	border-top: 1px solid #fff !important;
	border-top: 1px solid rgba(255,255,255,0.8) !important;
	background: #fff !important;
	background: rgba(255,255,255,0.5) !important;
	box-shadow: 0 -1px 0 rgba(0,0,0,0.1), 0 0 10px rgba(0,0,0,0.2) !important;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #fff !important;
}

#cc-notification.cc-mobile {
	position: relative!important;
	border-bottom: 0!important;
}
#cc-modal #cc-modal-closebutton a,#cc-settingsmodal #cc-settingsmodal-closebutton a {
	position: absolute!important;
	top: 2px!important;
	right: 2px!important;
	display: block!important;
	width: 18px!important;
	height: 18px!important;
	background-image: url(https://s3-eu-west-1.amazonaws.com/assets.cookieconsent.silktide.com/cross.png)!important;
}
#cc-modal #cc-modal-closebutton a span,#cc-settingsmodal #cc-settingsmodal-closebutton a span {
	display: none;
}
#cc-notification.cc-bottom {
	bottom: 0!important;
}
#cc-notification.cc-top {
	top: 0!important;
}
#cc-notification.cc-push {
	top: 0!important;
}
#cc-notification #cc-notification-permissions {
	display: none;
}
#cc-tag {
	position: fixed!important;
	right: 10%!important;
	bottom: 0!important;
	z-index: 999999999!important;
	display: none;
}
#cc-tag.cc-tag-bottom-left {
	right: auto!important;
	left: 10%!important;
}
#cc-tag.cc-tag-horizontal-right {
	right: 0!important;
	bottom: 20%!important;
}
#cc-tag.cc-tag-horizontal-left {
	right: auto!important;
	bottom: 20%!important;
	left: 0!important;
}
#cc-tag.cc-tag-vertical-right {
	right: 0!important;
	bottom: 10%!important;
	margin-right: -26px;
}
#cc-tag.cc-tag-vertical-left {
	right: auto!important;
	bottom: 20%!important;
	left: 0!important;
}
#cc-tag a {
	padding: 0 12px!important;
	text-decoration: none!important;
}
#cc-modal-overlay {
	position: fixed!important;
	top: 0!important;
	left: 0!important;
	z-index: 999999!important;
	display: none;
	width: 100%!important;
	height: 1000%!important;
	background: #fff!important;
	background-color: rgba(255,255,255,0.8)!important;
}
#cc-modal,#cc-settingsmodal {
	position: fixed!important;
	top: 0!important;
	left: 0!important;
	z-index: 99999999!important;
	display: none;
	width: 100%!important;
	height: 1000%!important;
}
#cc-settingsmodal {
	z-index: 9999999999!important;
}
#cc-modal #cc-modal-wrapper,#cc-settingsmodal #cc-settingsmodal-wrapper {
	margin: 100px auto!important;
}
#cc-modal,#cc-settingsmodal,#cc-tag,#cc-notification {
	line-height: 1!important;
}
.cc-clear {
	clear: both!important;
}
#cc-modal,#cc-settingsmodal,#cc-tag,#cc-notification,#cc-modal div,#cc-modal span,#cc-modal iframe,#cc-modal h1,#cc-modal h2,#cc-modal h3,#cc-modal h4,#cc-modal h5,#cc-modal h6,#cc-modal p,#cc-modal pre,#cc-modal a,#cc-modal code,#cc-modal em,#cc-modal img,#cc-modal s,#cc-modal small,#cc-modal strong,#cc-modal b,#cc-modal u,#cc-modal i,#cc-modal dl,#cc-modal dt,#cc-modal dd,#cc-modal ol,#cc-modal ul,#cc-modal li,#cc-modal form,#cc-modal label,#cc-settingsmodal div,#cc-settingsmodal span,#cc-settingsmodal iframe,#cc-settingsmodal h1,#cc-settingsmodal h2,#cc-settingsmodal h3,#cc-settingsmodal h4,#cc-settingsmodal h5,#cc-settingsmodal h6,#cc-settingsmodal p,#cc-settingsmodal pre,#cc-settingsmodal a,#cc-settingsmodal code,#cc-settingsmodal em,#cc-settingsmodal img,#cc-settingsmodal s,#cc-settingsmodal small,#cc-settingsmodal strong,#cc-settingsmodal b,#cc-settingsmodal u,#cc-settingsmodal i,#cc-settingsmodal dl,#cc-settingsmodal dt,#cc-settingsmodal dd,#cc-settingsmodal ol,#cc-settingsmodal ul,#cc-settingsmodal li,#cc-settingsmodal form,#cc-settingsmodal label,#cc-tag div,#cc-tag span,#cc-tag iframe,#cc-tag h1,#cc-tag h2,#cc-tag h3,#cc-tag h4,#cc-tag h5,#cc-tag h6,#cc-tag p,#cc-tag pre,#cc-tag a,#cc-tag code,#cc-tag em,#cc-tag img,#cc-tag s,#cc-tag small,#cc-tag strong,#cc-tag b,#cc-tag u,#cc-tag i,#cc-tag dl,#cc-tag dt,#cc-tag dd,#cc-tag ol,#cc-tag ul,#cc-tag li,#cc-tag form,#cc-tag label,#cc-notification div,#cc-notification span,#cc-notification iframe,#cc-notification h1,#cc-notification h2,#cc-notification h3,#cc-notification h4,#cc-notification h5,#cc-notification h6,#cc-notification p,#cc-notification pre,#cc-notification a,#cc-notification code,#cc-notification em,#cc-notification img,#cc-notification s,#cc-notification small,#cc-notification strong,#cc-notification b,#cc-notification u,#cc-notification i,#cc-notification dl,#cc-notification dt,#cc-notification dd,#cc-notification ol,#cc-notification ul,#cc-notification li,#cc-notification form,#cc-notification label {
	/* margin: 0; */
	/* padding: 0; */
	/* border: 0; */
	/* background: 0; */
	/* vertical-align: baseline; */
	/* text-align: left; */
	/* text-shadow: none; */
	/* font-weight: 400; */
	/* font-size: 10pt; */
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	/* line-height: 1em; */
}
#cc-modal a,#cc-tag a,#cc-settingsmodal a,#cc-notification a,#cc-modal a:hover,#cc-tag a:hover,#cc-settingsmodal a:hover,#cc-notification a:hover {
	background-color: transparent;
}
#cc-modal a#footerlogo span {
	display: block;
	margin-top: 4px!important;
	width: 126px!important;
	height: 31px!important;
	background: url("https://s3-eu-west-1.amazonaws.com/assets.cookieconsent.silktide.com/silktide-logo.png") no-repeat scroll 0 0 transparent!important;
	text-indent: -5000px!important;
}
#cc-modal #cc-modal-wrapper a#footerlogo,footer#mainfooter a#footerlogo,#cc-modal #cc-modal-wrapper a#footerlogo,footer#mainfooter a#footerlogo:active,#cc-modal #cc-modal-wrapper a#footerlogo,footer#mainfooter a#footerlogo:visited {
	display: block;
	margin-top: 20px!important;
	color: #868686!important;
	text-decoration: none!important;
}
#cc-modal #cc-modal-wrapper .cc-getforsite {
	position: absolute;
	right: 16px;
	bottom: 16px;
}
#cc-modal.cc-mobile #cc-modal-wrapper .cc-getforsite {
	position: relative!important;
	margin-top: 30px!important;
	margin-left: 16px;
}
#cc-modal.cc-mobile,#cc-settingsmodal.cc-mobile {
	position: relative!important;
	top: 0!important;
	left: 0!important;
	z-index: 999999999999!important;
	width: 100%!important;
	height: auto!important;
}
#cc-modal.cc-mobile a.cc-logo,#cc-settingsmodal.cc-mobile a.cc-logo,#cc-notification.cc-mobile a.cc-logo {
	display: none!important;
}
#cc-notification .cc-logo,#cc-tag .cc-logo,#cc-modal .cc-logo,#cc-settingsmodal .cc-logo {
	position: absolute;
	right: 32px;
	bottom: 20px;
	width: 142px;
	height: 32px;
	background-image: url(https://s3-eu-west-1.amazonaws.com/assets.cookieconsent.silktide.com/cookie-consent-logo.png);
}
.cc-logo span {
	display: none;
}
#cc-notification ul.cc-notification-buttons li a,#cc-notification ul.cc-notification-buttons li a:visited {
	float: right!important;
}
#cc-notification ul.cc-notification-buttons {
	position: absolute;
	top: 16px!important;
	right: 17px;
}
#cc-notification.cc-mobile #cc-notification-wrapper {
	margin-right: 0!important;
}
#cc-notification.cc-mobile ul.cc-notification-buttons li a,#cc-notification.cc-mobile ul.cc-notification-buttons li a:visited {
	float: none!important;
}
#cc-notification.cc-mobile ul.cc-notification-buttons {
	position: relative!important;
	top: 0!important;
	right: 0!important;
	clear: both;
	padding-top: 1px!important;
	width: auto!important;
}

#cc-notification #cc-notification-wrapper {
	padding: 10px 12px;
}
#cc-notification #cc-notification-permissions ul {
	float: left!important;
	margin-top: 10px;
	margin-bottom: 2px;
	padding: 20px 25px;
	width: 100%;
	border: 5px solid rgba(0,0,0,0.05);
	border-radius: 2px;
	background: #fff;
	background: rgba(255,255,255,0.8);
	list-style: none!important;
}
#cc-notification.cc-mobile #cc-notification-permissions li {
	width: auto!important;
}
#cc-notification #cc-notification-permissions li {
	float: left;
	padding: 0 20px;
	width: 50% !important;
	color: #333!important;
	list-style: none!important;
}
#cc-notification #cc-notification-permissions li label {
	color: #333!important;
	font-weight: 600;
	line-height: 1.3em;
	-webkit-transition: color .2s ease-in;
	-moz-transition: color .2s ease-in;
	-o-transition: color .2s ease-in;
	transition: color .2s ease-in;
}
#cc-notification #cc-notification-permissions li input {
	float: left!important;
	margin-top: 0!important;
	margin-right: 5px!important;
}
#cc-notification #cc-notification-permissions li strong {
	display: block!important;
	letter-spacing: -0.05em;
	-webkit-transition: color .2s ease-in;
	-moz-transition: color .2s ease-in;
	-o-transition: color .2s ease-in;
	transition: color .2s ease-in;
}
#cc-notification #cc-notification-permissions li.cc-notification-permissions-inactive {
	color: #666!important;
}
#cc-notification #cc-notification-permissions li.cc-notification-permissions-inactive label {
	color: #666!important;
}
#cc-notification #cc-notification-permissions li.cc-notification-permissions-inactive strong {
	color: #aaa !important;
}
#cc-notification #cc-notification-permissions li a.cc-learnmore-link {
	-webkit-transition: color .2s ease-in;
	-moz-transition: color .2s ease-in;
	-o-transition: color .2s ease-in;
	transition: color .2s ease-in;
}
#cc-notification #cc-notification-permissions li.cc-notification-permissions-inactive a.cc-learnmore-link {
	color: #666!important;
}
#cc-notification a,#cc-notification a:visited {
	text-decoration: none!important;
}
#cc-notification a:hover {
	color: #000!important;
	text-decoration: underline!important;
}
#cc-notification h2,#cc-notification h3,#cc-notification p {
	margin: 0!important;
	width: auto!important;
	text-align: left!important;
}
#cc-notification h2 {
	margin-right: 180px !important;
	border: 5px solid rgba(0,0,0,0.05);
	border-radius: 2px;
	background: #fff;
	background: rgba(255,255,255,0.8);
	text-align: center !important;
	line-height: 31px;
}
#cc-notification.cc-mobile h2 {
	margin-right: 0!important;
}
#cc-notification h2 span,#cc-notification h2 {
	font-weight: 600!important;
}
#cc-notification h2 a {
	letter-spacing: -0.05em;
}
#cc-notification h3 {
	margin-top: 10px!important;
}
#cc-notification.cc-notification-afterload ul.cc-notification-buttons {
	top: auto!important;
	bottom: 5px!important;
}
#cc-notification ul.cc-notification-buttons li {
	margin: 0!important;
	padding: 0!important;
	list-style: none!important;
}
#cc-notification ul.cc-notification-buttons li a,#cc-notification ul.cc-notification-buttons li a:visited {
	display: block;
	padding: 8px 16px!important;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
	text-decoration: none!important;
	text-shadow: none !important;
	letter-spacing: -0.05em;
	font-weight: 600;
	-webkit-transition: background .2s ease-in-out 0s,color .2s ease-in-out 0s,-webkit-box-shadow .2s ease-in-out 0s;
	-moz-transition: background .2s ease-in-out 0s,color .2s ease-in-out 0s,-moz-box-shadow .2s ease-in-out 0s;
	transition: background .2s ease-in-out 0s,color .2s ease-in-out 0s,box-shadow .2s ease-in-out 0s;
}
#cc-notification ul.cc-notification-buttons li a:hover,#cc-notification ul.cc-notification-buttons li a:active,#cc-notification ul.cc-notification-buttons li #cc-approve-button-allsites:hover,#cc-notification ul.cc-notification-buttons li #cc-approve-button-allsites:active {
	background-color: #000 !important;
	text-decoration: none!important;
	color:#fff !important;
}
#cc-notification ul.cc-notification-buttons li #cc-approve-button-allsites {
	background-color: #31a8f0!important;
}
#cc-tag a,#cc-tag a:visited {
	display: block;
	padding: 8px 12px 8px 12px!important;
	text-decoration: none!important;
	font-family: 'Open Sans',Arial,Helvetica,sans-serif!important;
	-webkit-transition: color .2s ease-in-out 0s,-webkit-box-shadow .2s ease-in-out 0s;
	-moz-transition: color .2s ease-in-out 0s,-moz-box-shadow .2s ease-in-out 0s;
	transition: color .2s ease-in-out 0s,box-shadow .2s ease-in-out 0s;
}
#cc-tag.cc-tag-horizontal-right a,#cc-tag.cc-tag-horizontal-right a:visited {
	margin-right: -82px!important;
	padding: 8px 12px 60px 12px!important;
	-webkit-transform: rotate(-90deg)!important;
	-moz-transform: rotate(-90deg)!important;
	-ms-transform: rotate(-90deg)!important;
	-o-transform: rotate(-90deg)!important;
}
#cc-tag.cc-tag-horizontal-left a,#cc-tag.cc-tag-horizontal-left a:visited {
	margin-left: -82px!important;
	padding: 8px 12px 60px 12px!important;
	-webkit-transform: rotate(90deg)!important;
	-moz-transform: rotate(90deg)!important;
	-ms-transform: rotate(90deg)!important;
	-o-transform: rotate(90deg)!important;
}
#cc-tag.cc-tag-vertical-right a,#cc-tag.cc-tag-vertical-right a:visited {
	padding: 5px 8px 5px 8px!important;
	width: 75px;
	border: 3px solid rgba(0,0,0,0.05);
	border-bottom: none;
	border-radius: 10px 10px 0 0;
	background: #fff;
	background: rgba(255,255,255,0.5);
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
	color: #666;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #fff;
	font-size: .9em;
	-webkit-transform: rotate(-90deg)!important;
	-moz-transform: rotate(-90deg)!important;
	-ms-transform: rotate(-90deg)!important;
	-o-transform: rotate(-90deg)!important;
}
#cc-tag.cc-tag-vertical-left a,#cc-tag.cc-tag-vertical-left a:visited {
	margin-left: -82px!important;
	padding: 8px 12px 60px 12px!important;
	-webkit-transform: rotate(90deg)!important;
	-moz-transform: rotate(90deg)!important;
	-ms-transform: rotate(90deg)!important;
	-o-transform: rotate(90deg)!important;
}
#cc-tag a:hover,#cc-tag a:active {
	color: #000 !important;
}
#cc-tag a span {
}
#cc-modal {
	font-family: 'Open Sans',Arial,Helvetica,sans-serif!important;
}
#cc-modal #cc-modal-wrapper {
	position: relative!important;
	overflow-x: hidden;
	overflow-y: auto;
	margin: 40px auto!important;
	padding: 25px 30px !important;
	width: 650px!important;
	border-radius: 5px;
	background-color: #eee !important;
	box-shadow: 0 0 30px rgba(0,0,0,.4);
	text-align: left!important;
}
#cc-modal #cc-modal-wrapper a,#cc-modal #cc-modal-wrapper a:visited {
	text-decoration: none!important;
}
#cc-modal #cc-modal-wrapper a:hover {
	color: #31a8f0!important;
	text-decoration: underline!important;
}
#cc-modal #cc-modal-wrapper #cc-change-button-allsites {
	display: block!important;
	float: left!important;
	clear: both!important;
	margin-top: 16px!important;
	margin-right: 8px!important;
	margin-bottom: 6px!important;
	padding: 6px 12px!important;
	-webkit-border-radius: 3px!important;
	-moz-border-radius: 3px!important;
	border-radius: 3px!important;
	background-color: #f5f500!important;
	color: #111!important;
	text-decoration: none!important;
}
#cc-modal #cc-modal-wrapper #cc-change-button-allsites:hover,#cc-modal #cc-modal-wrapper #cc-change-button-allsites:active {
	background-color: #31a8f0!important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper select,#cc-modal #cc-modal-wrapper select {
	float: right;
	width: 150px;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper select,#cc-modal.cc-mobile #cc-modal-wrapper select {
	position: static!important;
	float: none!important;
	margin-top: 10px!important;
}
#cc-modal #cc-modal-wrapper a.cc-consentchange:hover {
	background-color: #31a8f0!important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper ul li label,#cc-modal #cc-modal-wrapper ul li label {
	display: table-cell;
	padding-right: 30px;
	vertical-align: middle;
}
#cc-settingsmodal #cc-settingsmodal-wrapper ul,#cc-modal #cc-modal-wrapper ul {
	margin: 0!important;
	list-style: none!important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper ul,#cc-modal.cc-mobile #cc-modal-wrapper ul {
	padding: 0!important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper li,#cc-modal #cc-modal-wrapper li {
	position: relative;
	display: table;
	float: left;
	clear: both!important;
	margin: 0!important;
	margin: 30px 0 0!important;
	padding: 20px 23px;
	width: 100%;
	border-radius: 3px;
	background: rgba(255,255,255,0.5);
	list-style: none!important;
	vertical-align: middle;
}
#cc-settingsmodal #cc-settingsmodal-wrapper li strong,#cc-modal #cc-modal-wrapper li strong {
	display: block!important;
	float: left!important;
	width: 480px!important;
	text-transform: uppercase;
	font-weight: 600!important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper li strong #cc-modal.cc-mobile #cc-modal-wrapper li strong {
	float: none!important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper li span,#cc-modal #cc-modal-wrapper li span {
	display: block!important;
	float: left!important;
	clear: left!important;
	margin-top: 8px;
	color: #7a7a7a!important;
	line-height: 1.2em;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper li span,#cc-modal.cc-mobile #cc-modal-wrapper li span {
	float: none!important;
}
#cc-settingsmodal {
	font-family: 'Open Sans',Arial,Helvetica,sans-serif!important;
}
#cc-settingsmodal.cc-mobile {
	height: auto;
}
#cc-settingsmodal #cc-settingsmodal-wrapper {
	position: relative!important;
	overflow-x: hidden;
	margin: 40px auto!important;
	padding-top: 24px!important;
	max-height: 560px;
	width: 716px!important;
	height: 8%!important;
	background-color: #1d1d1d!important;
	background-image: url(https://s3-eu-west-1.amazonaws.com/assets.cookieconsent.silktide.com/globe.png);
	background-position: -20px 20px;
	background-repeat: no-repeat;
	-webkit-box-shadow: 0 0 30px #000;
	-moz-box-shadow: 0 0 30px #000;
	box-shadow: 0 0 30px #000;
	text-align: left!important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper .cc-content {
	overflow-x: hidden!important;
	overflow-y: auto!important;
	margin-top: 20px;
	height: 400px;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper {
	max-height: none!important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper .cc-content {
	max-height: none!important;
	height: 540px!important;
}
#cc-modal #cc-modal-wrapper p {
	line-height: 1em;
}
#cc-settingsmodal #cc-settingsmodal-wrapper p {
	margin-top: 32px;
}
#cc-modal #cc-modal-wrapper .cc-content {
	clear: both;
	overflow-x: hidden;
	overflow-y: auto;
}
#cc-modal.cc-mobile #cc-modal-wrapper .cc-content {
	overflow: hidden!important;
	height: auto!important;
}
#cc-modal #cc-modal-wrapper h2,#cc-settingsmodal #cc-settingsmodal-wrapper h2 {
	margin-bottom: 15px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2em;
}
#cc-settingsmodal #cc-settingsmodal-wrapper h2 {
	margin: 0 72px!important;
}
#cc-modal #cc-modal-wrapper h2 span,#cc-settingsmodal #cc-settingsmodal-wrapper h2 span {
	color: #7a7a7a!important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper h2 span {
	color: #71f031!important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper p.cc-subtitle,#cc-modal #cc-modal-wrapper p.cc-subtitle {
	color: #7a7a7a!important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper p.cc-subtitle {
	margin: 16px 0 0 73px!important;
}
#cc-modal.cc-mobile #cc-modal-wrapper p.cc-subtitle {
	margin-left: 0!important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper p.cc-subtitle {
	margin-left: 10px!important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper iframe {
	min-height: 390px!important;
	width: 714px!important;
	border: 0!important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper iframe {
	z-index: 9999999999999!important;
	margin-top: 0;
	width: 100%!important;
	height: 500px;
}
#cc-modal #cc-modal-closebutton a,#cc-settingsmodal #cc-settingsmodal-closebutton a {
	position: absolute!important;
	top: 10px!important;
	right: 10px!important;
	display: block!important;
	width: 15px!important;
	height: 15px!important;
	background: url("https://s3-eu-west-1.amazonaws.com/assets.cookieconsent.silktide.com/modal-close.png") top !important;
	background-size: cover !important;
	opacity: .5;
}
#cc-modal #cc-modal-closebutton a:hover,#cc-settingsmodal #cc-settingsmodal-closebutton a:hover {
	opacity: 1;
}
#cc-modal #cc-modal-global {
	padding-top: 5px!important;
}
#cc-settingsmodal #cc-settingsmodal-secondclosebutton a,#cc-settingsmodal #cc-settingsmodal-secondclosebutton a:visited {
	color: #71f031!important;
	text-decoration: none!important;
}
#cc-modal #cc-modal-secondclosebutton a span,#cc-modal #cc-modal-secondclosebutton a:visited span,#cc-settingsmodal #cc-settingsmodal-secondclosebutton a span,#cc-settingsmodal #cc-settingsmodal-secondclosebutton a:visited span,#cc-modal #cc-modal-global a span,#cc-modal #cc-modal-global a:visited span {
	font-weight: 600!important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-secondclosebutton {
	padding-top: 0;
	padding-left: 10px;
}
#cc-modal.cc-mobile #cc-modal-secondclosebutton a,#cc-modal.cc-mobile #cc-modal-secondclosebutton a:visited,#cc-modal.cc-mobile #cc-modal-global a,#cc-modal.cc-mobile #cc-modal-global a:visited {
	float: none!important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-secondclosebutton a,#cc-settingsmodal.cc-mobile #cc-settingsmodal-secondclosebutton a:visited {
	display: none!important;
}
#cc-modal #cc-modal-secondclosebutton a:hover,#cc-modal #cc-modal-secondclosebutton a:active,#cc-settingsmodal #cc-settingsmodal-secondclosebutton a:hover,#cc-settingsmodal #cc-settingsmodal-secondclosebutton a:active,#cc-modal #cc-modal-global a:hover,#cc-modal #cc-modal-global a:active {
	text-decoration: none!important;
}
#cc-modal #cc-modal-wrapper #cc-modal-footer-buttons {
}
#cc-settingsmodal #cc-settingsmodal-wrapper #cc-settingsmodal-footer-buttons {
	margin-left: 72px!important;
}
#cc-modal.cc-mobile #cc-modal-wrapper #cc-modal-footer-buttons {
	position: relative;
	margin-left: 0!important;
	padding-top: 10px!important;
	width: auto;
}
#cc-modal #cc-modal-wrapper .cc-preference-importantmessage {
	clear: both!important;
	margin-top: 20px!important;
	padding: 10px!important;
	border: 1px dotted #666!important;
	background-color: #444!important;
	text-align: left!important;
	line-height: 2em!important;
}
#cc-modal #cc-modal-wrapper .cc-preference-importantmessage a,#cc-modal #cc-modal-wrapper .cc-preference-importantmessage a:visited {
	display: block;
	float: right;
	margin-top: 0!important;
	margin-right: 8px!important;
	margin-bottom: 0!important;
	padding: 5px 10px!important;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
	background-color: #f5f5f5!important;
	background-color: #f1d600!important;
	-webkit-box-shadow: 1px 1px 2px #000;
	-moz-box-shadow: 1px 1px 2px #000;
	box-shadow: 1px 1px 2px #000;
	color: #111!important;
	text-decoration: none!important;
	line-height: 1.2em;
	-webkit-transition: background .2s ease-in-out 0s,color .2s ease-in-out 0s,-webkit-box-shadow .2s ease-in-out 0s;
	-moz-transition: background .2s ease-in-out 0s,color .2s ease-in-out 0s,-moz-box-shadow .2s ease-in-out 0s;
	transition: background .2s ease-in-out 0s,color .2s ease-in-out 0s,box-shadow .2s ease-in-out 0s;
}
#cc-modal #cc-modal-wrapper .cc-preference-importantmessage a:hover,#cc-modal #cc-modal-wrapper .cc-preference-importantmessage a:active {
	background-color: #0288ce!important;
	-webkit-box-shadow: 1px 2px 10px #000;
	-moz-box-shadow: 1px 2px 10px #000;
	box-shadow: 1px 2px 10px #000;
	text-decoration: none!important;
}
#cc-modal #cc-modal-wrapper a.cc-learnmore-link,#cc-settingsmodal #cc-settingsmodal-wrapper a.cc-learnmore-link,#cc-notification a.cc-learnmore-link {
}
#cc-modal.cc-mobile #cc-modal-wrapper {
	min-height: inherit!important;
	max-height: none!important;
	height: auto!important;
}
#cc-modal.cc-mobile #cc-modal-wrapper,#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper {
	margin-top: 0!important;
	width: auto!important;
}
#cc-modal.cc-mobile #cc-modal-wrapper h2 {
	margin-left: 0!important;
	width: auto!important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper h2 span,#cc-modal.cc-mobile #cc-modal-wrapper h2 span {
	display: block;
	margin-top: 8px;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper h2 {
	margin-left: 10px!important;
	width: auto!important;
}
#cc-modal.cc-mobile #cc-modal-wrapper,#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper {
	max-height: none!important;
	border: 0!important;
	background-image: none!important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper li span,#cc-modal.cc-mobile #cc-modal-wrapper li span {
	float: none!important;
	width: auto!important;
}
#cc-modal.cc-mobile #cc-modal-wrapper a.cc-consentchange {
	float: none!important;
	margin-top: 10px!important;
}
#cc-modal #cc-modal-wrapper li strong {
	width: auto!important;
}

#cc-notification-logo {
	display: none !important;
}


/* style these in a another file! */
/* colored texts */
#cc-notification #cc-notification-permissions li strong,
#cc-notification a,#cc-notification a:visited,
#cc-settingsmodal #cc-settingsmodal-wrapper li strong,
#cc-modal #cc-modal-wrapper li strong
{
	color: #CC7300;
}
/* da button */
#cc-notification ul.cc-notification-buttons li a,
#cc-notification ul.cc-notification-buttons li a:visited
{
	background-color: #F59300;
	color: #fff;
}